Bug 1059258 - REST API: Create user user@domain actually creates user only
Summary: REST API: Create user user@domain actually creates user only
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-api
Version: 3.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.4.0
Assignee: Juan Hernández
QA Contact: Ilia Meerovich
URL:
Whiteboard: infra
Depends On:
Blocks: 1024889
TreeView+ depends on / blocked
 
Reported: 2014-01-29 14:01 UTC by Ilia Meerovich
Modified: 2016-07-05 00:06 UTC (History)
9 users (show)

Fixed In Version: ovirt-3.4.0-rc
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-31 12:33:03 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 23902 0 None None None Never
oVirt gerrit 24328 0 None MERGED core: Don't duplicate directory name in the DB Never

Description Ilia Meerovich 2014-01-29 14:01:36 UTC
create user like user@domain  actually creates user 
and not user@domain as expected

Comment 1 Ilia Meerovich 2014-01-29 14:03:05 UTC
actually this bug causes to https://bugzilla.redhat.com/show_bug.cgi?id=1055881

Comment 4 Sandro Bonazzola 2014-02-24 08:19:15 UTC
This bug is blocking 3.4.0 final release. ETA for fixing it?

Comment 5 Juan Hernández 2014-02-25 12:41:14 UTC
The fix is waiting for review, and verified. I can't provide any ETA.

Comment 6 Sandro Bonazzola 2014-03-03 14:40:36 UTC
This BZ should be fixed in oVirt 3.4.0 RC

Comment 7 Ilia Meerovich 2014-03-04 15:21:25 UTC
verified with downstream build rhevm-3.4.0-0.3

Comment 8 Sandro Bonazzola 2014-03-31 12:33:03 UTC
this is an automated message: moving to Closed CURRENT RELEASE since oVirt 3.4.0 has been released


Note You need to log in before you can comment on or make changes to this bug.